<?php
//faz a conecxo com o banco de dados
require_once 'sql.php';
require_once 'sessao.php';
//die($id);
$erros = "";
$ipaddress = $_POST['ipaddress'];

if (strlen($ipaddress) == 0){
	$header = "Location: paineladmin.php?ip";
	header($header);
	exit;
}
if (!isset($_GET['id'])){

//especifica aonde que ele vai alterar
$sql = "Insert Into ips (ipaddress,user_id) values (INET_ATON('$ipaddress'),$id)";
//die($sql);
$query = mysql_query($sql);
$header = "Location: lista_ips.php";
header($header);
}
if (isset($_GET['id'])){

$id_=$_GET['id'];
//especifica aonde que ele vai alterar
$sql = "UPDATE `ips` SET `ipaddress`=INET_ATON('$ipaddress') WHERE `id`='$id_' and`user_id`='$id'";
//die($sql);
$query = mysql_query($sql);
$header = "Location: lista_ips.php";
header($header);
}
?>